/*************************
everyone
*************************/
.everyone-ttl{
    position: sticky;
    top: 70px;
    padding-bottom: 10px;
    background: #fff;
    z-index: 2;
    transition: 0.5s;
}

.everyone-img{
    position: sticky;
    top: 105px;
    background: #fff;
    z-index: 2;
    padding: 0 50px;
    padding-bottom: 10px;
    transition: 0.5s;
}

/* animation */

.position--up{
    transition: 0.5s;
    top: 70px;
}

.position--unset{
    transition: 0.5s;
    top: -80px;
}

.img-row{
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 380px;
    margin: auto;
}


.img-box img{
    width: 33.3333%;
}

.img-box__pressrelease{
    width: 33.3333%;
    object-fit: contain;
}
.img-box__pressrelease img{
    width: 33.3333%;
}

.img-row a{
    margin: 10px;
}

.img-row img{
    width: 60px;
}

.img-row__pressrelease a{
    margin: 5px;
}

.img-row__pressrelease img{
    width: 70px;
}

/* .img-box__pressrelease:nth-child(2) img{
    width: 86px;
} */

.gray{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: opacity(20%);
}

.everyone-btn-wrapper{
    margin: 50px 0;
}

.everyone-inner{
    display: grid;
    gap: 90px;
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    justify-content: center;
    margin-bottom: 100px;
}

.everyone-box{
    display: block;
    color: #000 !important;
    text-decoration: none !important;
}

.everyone-box:hover{
    opacity: 0.6;
}

.box-header{
    display: flex;
    height: 110px;
    overflow: hidden;
    position: relative;
}

.point{
    position: absolute;
    bottom: 0;
    right: -1px;
}

.box-header p{
    line-height: 1.8;
}

.box-header img{
    width: 60px;
    margin: 8px 20px 8px 0;
}

.box-footer{
    display: flex;
    justify-content: space-between;
}

.box-footer p{
    font-size: 10px;
}

/*************************
answer
*************************/

.q-wrapper,
.a-wrapper{
    z-index: -1;
}

.q-wrapper{
    margin: 0 50gfffpx;
}

.q-header{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.q-img{
    width: 20%;
    text-align: center;
}

.q-img img{
    width: 90px;
    margin: 8px 20px 20px 0;
}

.q-txt{
    width: 80%;
    line-height: 1.5;
}


.q-footer{
    text-align: right;
    /* display: flex;
    justify-content: space-between; */
}

.q-footer p{
    margin-left: 40px;
}

.q-border{
    position: relative;
    margin: 100px 0;
}

.q-border span{
    display: block;
    border-bottom: solid 1px #000;
    transform: rotate(-5deg);
}

.a-img{
    position: relative;
    margin: 20px 0;
    width: 100%;
    height: 45px;
}

/* .a-img::after{
    position: absolute;
    top: 25px;
    right: -15px;
    content: "A";
    font-size: 50px;
    color: #000;
    z-index: -1;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    margin: auto;
} */

.font-answer{
    display: block;
    text-align: right;
    font-size: 50px;
}

.a-img{
    margin: 20px 0;
    width: 100%;
    height: 45px;
}

.patten-img{
    margin: 20px auto;
    width: 120px;
    height: 45px;
}

.patten-img img{
    display: block;
    width: 120px;
    height: 45px;
    margin: 0 auto;
    object-fit: contain;
}

.answer-img img{
    width: 100%;
    border-radius: 5px;
    margin-bottom: 20px;
}

.answer-icon{
    position: absolute;
    width: 50px;
    top: -1.5vw;
    right: 0;
}

.a-img img{
    display: block;
    width: 150px;
    height: 100%;
    object-fit: contain;
    margin: 0 auto;
}

.qa-img{
    margin: 20px 0;
    width: 100%;
    height: 150px;
}

.qa-img img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

.a-footer{
    margin-top: 20px;
    word-wrap: break-word;
    text-align: right;
}

.everyone-contact-btn {
    text-align: center;
    margin: 30px 0;
}

.everyone-contact-btn a {
    border: solid 1px #000;
    padding: 10px 20px 10px 40px;
    border-radius: 30px;
    position: relative;
}

.everyone-contact-btn a:hover {
    color: #000;
}

.everyone-contact-btn a > img {
    width: 20px;
    position: absolute;
    left: 17px;
}

.sns-img-wrapper img {
    width: 30px;
    margin: 20px 1px 0;
}

@media screen and (max-width: 700px) {
    .everyone-contact-btn {
        text-align: center;
        display: flex;
        flex-flow: column;
        gap: 10px;
        align-items: center;
    }
    
    .everyone-contact-btn a {
        border: solid 1px #000;
        padding: 10px 20px 10px 40px;
        border-radius: 30px;
        position: relative;
        width: 150px;
        margin: 0!important;
    }
    
    .everyone-contact-btn a:hover {
        color: #000;
    }
    
    .everyone-contact-btn a > img {
        width: 20px;
        position: absolute;
        left: 17px;
        top: 7px;
    }
}

@media screen and (max-width: 450px) {
    .img-row__pressrelease img {
        width: 55px;
    }
    
    /* .img-box__pressrelease:nth-child(2) img{
        width: 68px;    
    } */
}